﻿@import url("http://www.google.com/uds/solutions/dynamicfeed/gfdynamicfeedcontrol.css"); 

.home_gap { display: block; padding-bottom: 20px; }

#feedControl { 
  margin-left: auto;
  margin-right: auto;
  width : 360px;
  color: #9CADD0;
  
}

.gfg-root{
    background-color: transparent;
    border: none;
}
.gfg-title {
    padding: 5px 0 5px 0;
    padding: 0px;
    font-size: 16pt; 
    font-weight: bold; 
    margin-bottom: 0px;
    color: #204075;
    background-color: transparent;
}
.gfg-title a { text-decoration: none; color: #204075; }
.gfg-entry, .gf-result { background-color: transparent; }
.gfg-entry, .gf-result a { color: #204075; }
.gfg-root .gfg-entry .gf-result { background-color: transparent; padding-left: 0; }
.gfg-listentry-odd { background-color: transparent; }
.gfg-listentry a { color: #204075;}
        